/* Transformations panel */
"Align Selection" = "对齐所选内容";

/* error */
"Could not transform selected objects" = "无法变形选中物件";

/* undo */
"Flip" = "翻转";

/* Transformations panel */
"Intersect Paths" = "取交集";

/* Transformations panel */
"Remove Overlap" = "取并集";

/* undo */
"Rotate" = "旋转";

/* undo */
"Scale" = "缩放";

/* undo */
"Slant" = "倾斜";

/* Transformations panel */
"Substract Paths" = "取差集";

/* Title of 'Transformations' panel */
"Transformations" = "变形";

